<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="zh"><head><meta http-equiv="Content-Type" content="text/html; charset=utf-8"/><meta name="copyright" content="(C) Copyright "/><meta name="viewport" content="width=device-width, height=device-height, initial-scale=1.0"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/Gray-colour-scheme.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/mltr.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/legal_mcommon.css"/><title>其他地區</title></head><body id=""><div class="header">重要資料</div><h1>其他地區</h1><div>
<p>根據您購買裝置的所在地點而定，適用於下列不同的保養期：</p>
<div class="tablenoborder"><table>
<thead align="left">
<tr>
<th valign="top" width="0.01607038123167156%" align="left" id="d8047e20"> <p>國家/地區</p>  </th>
<th valign="top" width="0.011964809384164225%" align="left" id="d8047e26"> <p>保養</p> </th>
</tr>
</thead>
<tbody>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d8047e20 "> <p>南佐治亞與南三明治群島</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d8047e26 "> <p>12個月</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d8047e20 "> <p>斯瓦巴和揚馬延</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d8047e26 "> <p>12個月</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d8047e20 "> <p>特克斯和凱科斯群島</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d8047e26 "> <p>12個月</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d8047e20 "> <p>美國外島</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d8047e26 "> <p>12個月</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d8047e20 "> <p>英屬維京群島</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d8047e26 "> <p>12個月</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d8047e20 "> <p>美屬維京群島</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d8047e26 "> <p>12個月</p> </td>
</tr>
</tbody>
</table></div>
</div>
               

            </body></html>